:root {
    --main-color : #071434;
    --sub-color : #143e9b;
    --accent-color : #f6bd0f;
    --white : #fff;
    --grey : #c7c7c7;
    --black : #000;
    --lota : 'Lota Grotesque', Arial, sans-serif;
    --anton : 'Anton', var(--lota);
}

#main-header {
    width: 100%;
    height: clamp(500px, 100vh, 1000px) ;
}
#main-header .header-wrapper {
    padding: 20px;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#main-header .header-wrapper > * {
    z-index: 5;
}
#main-header .header-background {
    position: absolute;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
}
#main-header .header-video {
    position: absolute;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
    opacity: 0; /* GSAP INIT */
    object-fit: cover;
}
#main-header .header-overlay {
    position: absolute;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
#main-header .header-vignette {
    background: radial-gradient(circle, transparent 50%, hsl(from var(--main-color) h s calc(l + 20)) 100%);
    mix-blend-mode: multiply;
}
#main-header .header-fade {
    z-index: 3;
    background: linear-gradient(180deg, transparent 70%, var(--main-color) 95%);
}

#main-header .header-title {
    font-family: var(--lota);
    color: var(--accent-color);
    font-size: 7rem;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 1;
    text-align: center;
    margin: 0 0 .3lh 0;
    text-wrap: balance;
    opacity: 0; /* GSAP INIT */
}

#main-header .header-character {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 90%;
    min-height: 400px;
    min-width: 600px;
    object-fit: contain;
    object-position: bottom center;
    opacity: 0; /* GSAP INIT */
    z-index: 2;
    transform-origin: bottom center;
}

@media (max-width: 980px) {
    #main-header .header-title {
        font-size: 4.5rem;
    }
}
@media (max-width: 768px) {
    #main-header .header-title {
        font-size: 3rem;
    }
}